var clicked=""
var gtype=".gif"
var selstate="_over"
if (typeof(loc)=="undefined" || loc==""){
	var loc=""
	if (document.body&&document.body.innerHTML){
		var tt = document.body.innerHTML.toLowerCase();
		var last = tt.indexOf("menuindex2.js\"");
		if (last>0){
			var first = tt.lastIndexOf("\"", last);
			if (first>0 && first<last) loc = document.body.innerHTML.substr(first+1,last-first-1);
		}
	}
}

document.write("<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><tr>");
document.write("<td><img src=\""+loc+"menuindex2_top.gif\" alt=\"\" width=\"110\" height=\"57\"></td>");
tr(false);
writeButton(loc+"","index1.htm","menuindex2_b1",110,32,"Home","frindex1",0);
writeButton(loc+"","configuration.htm","menuindex2_b2",110,32,"Configuration","frindex1",0);
writeButton(loc+"","editer.htm","menuindex2_b3",110,32,"Généralités","frindex1",0);
writeButton(loc+"","UnrealEd1.htm","menuindex2_b4",110,32,"Ecran d'Ued1","frindex1",0);
writeButton(loc+"","souris.htm","menuindex2_b5",110,32,"Souris et clavier","frindex1",0);
writeButton(loc+"","formes.htm","menuindex2_b6",110,32,"Brush","frindex1",0);
writeButton(loc+"","textures.htm","menuindex2_b7",110,32,"Textures","frindex1",0);
writeButton(loc+"","lumieres.htm","menuindex2_b8",110,32,"Lumières","_top",0);
writeButton(loc+"","ciel.htm","menuindex2_b9",110,32,"Ciel","frindex1",0);
writeButton(loc+"","eau.htm","menuindex2_b10",110,32,"Eau","frindex1",0);
writeButton(loc+"","feu.htm","menuindex2_b11",110,32,"Feu","frindex1",0);
writeButton(loc+"","terrains.htm","menuindex2_b12",110,32,"Terrains","frindex1",0);
writeButton(loc+"","effetsf.htm","menuindex2_b13",110,32,"Effets","frindex1",0);
writeButton(loc+"","mobiles.htm","menuindex2_b14",110,32,"Movers","frindex1",0);
writeButton(loc+"","declencheurs.htm","menuindex2_b15",110,32,"Triggers","frindex1",0);
writeButton(loc+"","keypoints.htm","menuindex2_b16",110,32,"KeyPoints","frindex1",0);
writeButton(loc+"","zones.htm","menuindex2_b17",110,32,"Zones","frindex1",0);
writeButton(loc+"","portails.htm","menuindex2_b18",110,32,"Portals","frindex1",0);
writeButton(loc+"","inventaire.htm","menuindex2_b19",110,32,"Inventory","frindex1",0);
writeButton(loc+"","sons.htm","menuindex2_b20",110,32,"Sons","frindex1",0);
writeButton(loc+"","musique.htm","menuindex2_b21",110,32,"Musique","frindex1",0);
writeButton(loc+"","chemins.htm","menuindex2_b22",110,32,"Navigation points","frindex1",0);
writeButton(loc+"","creatures.htm","menuindex2_b23",110,32,"Créatures","frindex1",0);
writeButton(loc+"","scripts.htm","menuindex2_b24",110,32,"Scripts","frindex1",0);
writeButton(loc+"","commandes.htm","menuindex2_b25",110,32,"Commandes","frindex1",0);
writeButton(loc+"","exemples.htm","menuindex2_b26",110,32,"Exemples","frindex1",0);
writeButton(loc+"","architecture.htm","menuindex2_b27",110,32,"Architecture","frindex1",0);
writeButton(loc+"","conversions.htm","menuindex2_b28",110,32,"Conversions","frindex1",0);
writeButton(loc+"","chantier1.htm","menuindex2_b29",110,32,"Tutoriel Ued 1","_top",0);
writeButton(loc+"","telecharger.htm#prefab","menuindex2_b30",110,32,"Préfabriqués","frindex1",0);
writeButton(loc+"","listecartes.htm","menuindex2_b31",110,32,"originales et amateurs","frindex1",0);
writeButton(loc+"","telecharger.htm","menuindex2_b32",110,32,"DOWNLOADS","frindex1",0);
writeButton(loc+"","mesniv.htm","menuindex2_b33",110,32,"My Maps","frindex1",0);
writeButton(loc+"","remerciements.htm","menuindex2_b34",110,32,"Remerciements","frindex1",0);
writeButton(loc+"","liens.htm","menuindex2_b35",110,32,"LINKS","frindex1",0);
writeButton(loc+"","contact.htm","menuindex2_b36",110,32,"e-mail","frindex1",0);
tr(true);
document.write("<td><img src=\""+loc+"menuindex2_bottom.gif\" alt=\"\" width=\"110\" height=\"33\"></td>");
document.write("</tr></table>")
loc="";

function tr(b){if (b) document.write("<tr>");else document.write("</tr>");}

function turn_over(name) {
	if (document.images != null && clicked != name) {
		document[name].src = document[name+"_over"].src;
	}
}

function turn_off(name) {
	if (document.images != null && clicked != name) {
		document[name].src = document[name+"_off"].src;
	}
}

function reg(gname,name)
{
if (document.images)
	{
	document[name+"_off"] = new Image();
	document[name+"_off"].src = loc+gname+gtype;
	document[name+"_over"] = new Image();
	document[name+"_over"].src = loc+gname+"_over"+gtype;
	}
}

function evs(name){ return " onmouseover=\"turn_over('"+ name + "')\" onmouseout=\"turn_off('"+ name + "')\""}

function writeButton(urld, url, name, w, h, alt, target, hsp)
{
	gname = name;
	while(typeof(document[name])!="undefined") name += "x";
	reg(gname, name);
	tr(true);
	document.write("<td>");
	if (alt != "") alt = " alt=\"" + alt + "\"";
	if (target != "") target = " target=\"" + target + "\"";
	if (w > 0) w = " width=\""+w+"\""; else w = "";
	if (h > 0) h = " height=\""+h+"\""; else h = "";	
	if (url != "") url = " href=\"" + urld + url + "\"";
	
	document.write("<a " + url + evs(name) + target + ">");	
	
	if (hsp == -1) hsp =" align=\"right\"";
	else if (hsp > 0) hsp = " hspace=\""+hsp+"\"";
	else hsp = "";
	
	document.write("<img src=\""+loc+gname+gtype+"\" name=\"" + name + "\"" + w + h + alt + hsp + " border=\"0\" /></a></td>");
	tr(false);
}
